Bug 1868 - [UPDATE REQUEST] python3
: [UPDATE REQUEST] python3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-03 18:01 MSD by Anton Kirilenko
Modified: 2013-04-04 12:58 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Kirilenko 2013-04-03 18:01:02 MSD
python3 has been upgraded to the last upstream version.
Release notes: http://www.python.org/getit/releases/3.3.0/
Comment 1 Anton Kirilenko 2013-04-03 18:01:49 MSD
Advisory:
Updated for the last upstream version - 3.3.0

https://abf.rosalinux.ru/build_lists/1049706
https://abf.rosalinux.ru/build_lists/1049705
Comment 2 Anton Kirilenko 2013-04-03 18:45:39 MSD
Fix for provides in previous built: python3-devel could not be installed because of /usr/bin/python3.3m requirement.


Advisory:
Updated for the last upstream version - 3.3.0

https://abf.rosalinux.ru/build_lists/1049745
https://abf.rosalinux.ru/build_lists/1049744
Comment 3 Vladimir Potapov 2013-04-04 11:16:28 MSD
python3-3.3.0-2-rosa.lts2012.0
********************* Advisory ***************************
Updated for the last upstream version - 3.3.0
**********************************************************
QA Verified